## panicbutton 0.3.0

=== debian/changelog ===
panicbutton (0.3.0) unstable; urgency=low

  * Initial Release.

 -- David Talmage <talmage@acm.org>  Thu, 14 Oct 2010 22:15:03 -0400
