=== debian/control ===
Source: panicbutton
Section: user/hidden
Priority: optional
Maintainer: David Talmage <talmage@acm.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: panicbutton
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Press the Panic Button to tell people where you are by SMS
 Panic Button presents a single button on the desktop.
 Press it to send a text message to contacts who need to know
 where you are.  The message includes your latitude and longitude.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAABElJREFUaIHdmr9rG0kUxz9ruQjIVdaFgkTkcClcXr8uXLoJBNSoUw7nDwjYhf4Eg1ykv4C4TuAcXJkyoPsD1PtAOiSDwAoETCrFfK/YH5pdaXe12pVzzvexaDSanX3fmffezLwVFAnRRanSKvKR1sZ3ChtoA/tG7RHwMuXOv4F/DA1+21iHzBB177paY6Szyhmiiihtk8DQu+62QOAW0UdUt6X86RaUjsod7uw6RSlt72nPea7n47rCkkfNoYZBH2Y5InXvKiepuJtCof2Up80evcoznoV+eMGLvMOThs/e5znwZ7ZbhY3oIK7rqisOXXXlyMk0+pLUUENlldNmwJd+du7CQYwRMgmY3fr1LbUKM6cEiY1OOzEUekDF/zJilH0QikVIHxPLBMQpUCPFP/KQMof2gANGjEJ1znIQ+hV4T2J0cj1+GJ28OBOSpLHGaqklR47GGktSEKXKKquqanDvWGPNNdeZzjYxoYVsQmCo4UoCc83VUitQzkRDDZVUCkg4ciRJt7otlIBpJpeE9zWpaNPmkEOe8IQ2bWbM2GefSy75yEcsLG64AWDAAAsreRDXgegAF1h8MSvtOMbmDPjmcaWrYEYkqaqqSirFzlhceaMZcKOjQ2iBc2N+KoGhJ1GF+uqrqmrQPuozSQT8gclAYO6RaMAiCq1lOgeemDjyZMKELt2HCLm7uFFyb1G13kHk/yYtiF/IHg12EF3ck9Rjw1ugiLj2A2Fh/QQm9MiRuGETWhkW99nnkEOmTLnnflu6rYVEHxBaivuw2InWqAVbhR8CC4ukSBtdNX3xN2ZXusp8IitUgI0IoPhd6kMTePROvAO8wU33PRi6nqw4eWXBh0UxZi8UZx62bM0111hjNdTIPPUmchhQC9LzQivRps2UKU2aDBjkGcXcyOQDNjYdOrzmNe94x4AB3/iW+aF73k74ZWoiOx2L9Lrn1SbE6oXsggs+8Sn4/p3vmRa1EiUqVPjK12AAbOyAWEqfI+AYi39hDRM65nipbuSJjwkTmjTXXtQqVJgwAby1CJgxy9UnuPn523Wc2M/I+XKnuyDz4Lc51Wmss5rHTlu2JOla16E+E87KDVYmfN30XR8j97/qwUMNl9KJq87BHXUCJTrqBATLKofax/UZI7dRtU0nngJNMIw7A6K+csHFUrlHjxNONul+0VUECwIW91jcAO+z9jpjxjnnAHToYGPzxUjb+OUatZCjZnqEm2b/a73mXpYuyQfMXFB0gfIzdmbZTDOaJhSt9yXkAwnYeC/Uo0dlRcL4iCN2jeA2ZRp81qgttTfrPxuSD6KMaLzSq/6qGfC306sQfSESddBom7g+jZcgv+clsxSdHkCWok0eAiWPxDbeDcfJWXEEFkScBxl5d0H9pXgCYTId3ATrvAClh97V2K7SYQI2xovAnFJnjffBccjzZ48ycEIoS8xb0tOUHzBPgBZ/bKzDz4D/ADbmLGleoiO6AAAAAElFTkSuQmCC
