## panicbutton 0.4.0

=== debian/changelog ===
panicbutton (0.4.0) unstable; urgency=low

  * Option to delete all contacts when the panic button is pressed
  * Help file updated to reflect this change
  * Phones are susceptible to forensic analysis after deleting contacts.

 -- David Talmage <talmage@acm.org>  Sun, 01 May 2011 18:02:00 -0500
