## panicbutton 0.4.1

=== debian/changelog ===
panicbutton (0.4.1) unstable; urgency=low
  * debian/control specifies the correct section

 -- David Talmage <talmage@acm.org>  Sun, 01 May 2011 23:34:00 -0500
