=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: panicbutton
-Section: user/hidden
+Section: user/communication
 Priority: optional
 Maintainer: David Talmage <talmage@acm.org>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1994&atid=6854
 
 Package: panicbutton
 Architecture: any
