## panicbutton 0.4.2

=== debian/changelog ===
panicbutton (0.4.2) unstable; urgency=low

  * Fixes an installation problem on maemo. Panicbutton was installed to /bin
    instead of /opt/usr/bin.

 -- David Talmage <talmage@acm.org>  Wed, 04 May 2011 15:37:23 -0400
