## panicbutton 0.4.3

=== debian/changelog ===
panicbutton (0.4.3) unstable; urgency=low

  * Fixes a packaging problem on Maemo. No useful files were installed.

 -- David Talmage <talmage@acm.org>  Wed, 04 May 2011 15:37:23 -0400
