=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1994&atid=6854
 
 Package: panicbutton
 Architecture: any
