## panicbutton 0.4.4

=== debian/changelog ===
panicbutton (0.4.4) unstable; urgency=low

  * debian/control file puts panicbutton in the correct section: user/network

 -- David Talmage <talmage@acm.org>  Mon, 16 May 2011 08:10:00 -0400
