=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: panicbutton
-Section: user/communication
+Section: user/network
 Priority: optional
 Maintainer: David Talmage <talmage@acm.org>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
